AHA(4)

NAME
aha - Adaptec 154x SCSI interface

SYNOPSIS
aha0 at isa? port 0x330
aha1 at isa? port 0x334
scsibus* at aha?

DESCRIPTION
The aha driver provides support for the following SCSI adapters:

Adaptec AHA-1540
Adaptec AHA-154xA
Adaptec AHA-154xB
Adaptec AHA-1542C
Adaptec AHA-1542CF
Adaptec AHA-1542CP
Adaptec AHA-1640
Buslogic BT-54x
Tekram DC-300B
Tekram DC-320E

This driver uses bounce buffers if the machine has more than 16 megabytes of memory.

SEE ALSO
cd(4), ch(4), intro(4), scsi(4), sd(4), st(4), uk(4)